{
  "ConnectionStrings": {
    "RedisConnection": "10.99.253.216:6379,password=ParrP@ssPtk202MMdevDvs"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug",
        "Override": {
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Debug",
            "PARR.TemplateMatcher": "Debug",
            "PARR.DAL": "Information",
            "PARR.Core": "Debug",
            "PARR.Infrastructure": "Debug",
            "PARR.TemplateMatcher.Services.Implementations.SimpleTemplateSynchronizer": "Debug",
            "PARR.TemplateMatcher.Services.Implementations.GroupedTemplateSynchronizer": "Debug"
        }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "log/log-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  },
  "MqSettings": {
    "TemplateMatcher": { "HostName": "10.99.253.216" },
    "TemplateGenerator": { "HostName": "10.99.253.216" },
    "TemplateUpdater": { "HostName": "10.99.253.216" }
  }
}
